[API Reference](../README.md) > [GetDaosOptions](../interfaces/GetDaosOptions.md)

# Interface: GetDaosOptions

## Hierarchy

**GetDaosOptions**

## Index

### Properties

* [daoCreatorAddress](GetDaosOptions.md#daoCreatorAddress)

---

## Properties

<a id="daoCreatorAddress"></a>

### `<Optional>` daoCreatorAddress

**● daoCreatorAddress**: *[Address](../#Address)*

*Defined in dao.ts:435*

___

